.content{
	background: url(../img/RESUMEN/S_G10_U02_L03_graf1-71.png) no-repeat 9px -70px;
}
.content p{
	position: absolute;
	color: #B6161A;
	font-size: 2em;
    top: 148px;
    left: 564px;
}
div[data-sg-id="btn-popup"][data-sg-key="1"]{
	position: absolute;
	left: 730px;
    top: 550px;
}
div[data-sg-id="item-popup"][data-sg-key="1"] p{
	position: absolute;
    font-size: 1.5em;
    top: 0px;
    left: 40px;
    color: white;
}